Bug 56175 - Installation of Anaconda: Dump
Installation of Anaconda: Dump
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
low Severity low
: ---
: ---
Assigned To: Brent Fox
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-11-13 11:52 EST by Robin Hill
Modified: 2005-10-31 17:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-11-13 11:53:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Install error messages (11.74 KB, text/plain)
2001-11-13 11:53 EST, Robin Hill
no flags Details

  None (edit)
Description Robin Hill 2001-11-13 11:52:15 EST
Description of Problem:
  Dump with request to submit to Bugzilla.  Messages attached.

Version-Release number of selected component (if applicable):

How Reproducible:

Steps to Reproduce:

Actual Results:

Expected Results:

Additional Information:
  Re-ran installation, changing some details like partitions and video 
card (?) a couple of times, finally worked.
Comment 1 Robin Hill 2001-11-13 11:53:16 EST
Created attachment 37383 [details]
Install error messages
Comment 2 Brent Fox 2001-11-20 21:12:19 EST
This looks like bad media of some kind.  The installer is trying to read the
video card database from the cd and is having problems with it.  It sounds to me
like either the ISO images are corrupt or the cdrom is scratched somehow, which
would cause the failures to be intermittent.  If you see the problem again on a
different cd, please reopen this bug report.

Note You need to log in before you can comment on or make changes to this bug.